Subject: Ticket Assigned - CASE UNRESOLVED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 14:18:41 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CASE UNRESOLVED Dear Centrepoint Support Team,

I'm expecting the delivery of my order, Courier Tracking no.
FC0617210001920. Order No. 7470493968. I didn't receive any calls. No one
called me that day, so I never knew that my order came. Kindly deliver it
tomorrow please, 20 June, same address between 8am until 6pm please.

Also, the refund amount is still not credited back into my account, please.
It's for BD 5/.

Matter is still unresolved.

Appreciate your immediate action in this regard.

Thank you.

Rowena Bernabe
39466614

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2734214